<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <link rel="shortcut icon" href="favicon.png" type="image/png" />
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. I (1-11)</b></a>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi_2/' target='_blank' title='Versión anterior' style='color:#aaa;'> <b>Vol. II (12-20)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1598. Agosto, 22 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 26, exp. 69,  ff. 103 fte-105.</b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Juan de Aguilar Solórzano reconoce y se obliga a pagar a Juan Bautista de Quirós unos censos impuestos en la Huerta de Mexcala, que compró a su hermano el Padre Pedro de Solórzano.</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Sepan cuántos esta carta vieren cómo yo Juan de Aguilar Solórzano, vecino desta Villa de Colima y del Valle de Alima, desta Provincia, digo que por cuanto en el dicho Valle yo tengo y poseo una Güerta de cacao llamada Mexcala, que la hube y compré del Padre Pedro de Solórzano, clérigo presbítero, mi hermano, asimismo vecino desta dicha Villa, el cual la había habido por fin y muerte de Martín de Monjaraz,<sup><a href='#sup10262' title='Martín Ruiz de Monjaraz El Mozo.' class='tooltip' name='ret10262'>[1]</a></sup> difunto, en almoneda pública a pedimiento de ciertos acreedores que della pidieron venta, como consta por los recaudos y remate que en el proceso de la causa están en el Archivo del presente escribano público yuso escrito, y de la escritura de venta que el dicho mi hermano me hizo de la dicha güerta ante Pedro [?] de Villela.<sup><a href='#sup10263' title='Tal parece ser el nombre del escribano que fungía en el Valle de Alima; único expediente donde hallamos referencia a este escribano.' class='tooltip' name='ret10263'>[2]</a></sup> <br />
                       Agrega haber comprado la huerta con la condición que yo la tomase con cargo de todos los censos y corridos en ella impuestos por sus anteriores poseedores. <br />
                       Y al presente, como tal dueño della y mero poseedor, la estoy gozando actualmente.<sup><a href='#sup10264' title='Dice a la letra: autualmente.' class='tooltip' name='ret10264'>[3]</a></sup> Y parece que, entre las demás escrituras de censos que están impuestos en la dicha güerta de que se pagan y han pagado réditos, hay tres escrituras de censo sobre la dicha güerta impuestas. <br />
                       Que la una dellas, fecha y otorgada por Gonzalo de Cáceres, dueño que fue de la dicha güerta, ante Francisco López Avecilla, escribano público que fue desta dicha Villa, en 5 octubre de 1566, de cuantía de cien pesos del oro común de censo principal, en favor de Domingo Bautista, menor, y de Cristóbal de Silva, su curador en su nombre. <br />
                       Y la otra, fecha y otorgada por el dicho Gonzalo de Cáceres, en esta dicha Villa, en 8 de agosto de 1570, ante Jerónimo Flores, alcalde mayor desta dicha Villa y Baltasar de Alcalá, su escribano nombrado, de cuantía de ciento y setenta pesos del dicho oro común de censo principal, impuestos sobre sobre la dicha güerta, en favor del dicho Domingo Bautista, menor, y de Andrés de Madrid, su tutor en su nombre. <br />
                       Y la otra escritura fecha y otorgada por el dicho Martín Ruiz de Monjaraz, asimismo poseedor de la dicha güerta, ante Luis Vélez Chirino, escribano de Su Majestad en esta dicha Villa, en 7 de agosto de 1573, de cuantía de cien pesos del dicho oro de principal impuestos sobre la dicha güerta en favor del dicho Domingo Bautista. <br />
                       Por muerte ab intestato del dicho menor, pasaron a pertenecer dichas escrituras a la Real Caja, y en esta Villa fueron vendidas y rematadas por Juan Rodríguez Santiago, juez comisario de los dichos bienes [de difuntos] en esta Provincia, como por el dicho remate consta, que pasó en 8 de mayo de 1587, el cual dicho remate se hizo en mí como en mayor ponedor y me obligué con fianzas bastantes a la paga dél a ciertos plazos. <br />
                       Y después el dicho Pedro de Solórzano, mi hermano, de su dinero pagó la dicha cuantía a la dicha Caja de Bienes de Difuntos por la obligación que yo había fecho, conforme al dicho remate, por haber yo sacado las dichas tres escrituras para él y a su ruego e intercesión. <br />
                       Y ansí habiéndolas recibido originalmente, el dicho Pedro de Solórzano las dio y entregó a Juan Baptista de Quirós, vecino desta dicha Villa, y para en parte y cuenta de pago de lo que como a heredero de Diego de Contreras, difunto, le debía en mayor cantidad, por haber sido el dicho Diego de Contreras uno de los primeros acreedores que la dicha güerta y heredad de cacao tuvo, por fin y muerte del dicho Martín de Monjaraz, a cuyo pedimiento de todos ellos, como está dicho, fue rematada en la dicha almoneda. <br />
                       La cual dicha paga -fecha para en cuenta de la dicha mayor cuantía al dicho Juan Baptista de Quirós por la orden referida-, montó los trecientos y setenta pesos del dicho oro común, que es la monta de los dichos tres censos principales, declarando deber correr por del dicho Juan Baptista [de Quirós] los corridos para siempre jamás, mientras no se redimiesen por los poseedores de la dicha güerta sobre que están impuestos desde el día de San Juan de Junio<sup><a href='#sup10265' title='Se refiere a la festividad de San Juan Bautista, que se celebra cada año el 24 de junio.' class='tooltip' name='ret10265'>[4]</a></sup> del año pasado de mil<sup><a href='#sup10266' title='A la letra, mill.' class='tooltip' name='ret10266'>[5]</a></sup> y quinientos y noventa y seis años [1596] en adelante, quedando los dichos poseedores de la dicha güerta obligados a la dicha paga de principales y corridos, conforme a las condiciones, plazos, declaraciones contenidas y declaradas en cada una de las dichas tres escrituras de censo. <br />
                       El dicho Juan Bautista Quirós, como dueño y propio poseedor de las dichas tres escrituras de censo principales y sus corridos, me ha pedido que, conforme a las condiciones dellas y obligaciones en ellas fechas por los otorgantes dellas y como su sucesor en los susodichos bienes y por ellos obligado, y por la venta que el dicho mi hermano me hizo con cuya calidad compré la dicha güerta y por otra escritura otorgada por el dicho mi hermano en favor del dicho Juan Bautista Quirós ante Cristóbal Hernández de Tene, escribano real en esta dicha Villa, en 22 de abril de 1597, que el dicho Juan Bautista tiene en su poder, confiesa y declara el dicho mi hermano pertenecer al dicho Juan Bautista las dichas escrituras y otras cosas que en ella refiere, y se obliga a que yo, como sucesor en la dicha güerta, haré reconocimiento y obligación al saneamiento y paga dellas. <br />
                       Por lo cual, como tal sucesor, en la mejor vía e forma que [en] derecho lugar haya, otorgo y conozco por esta presente carta que me obligo de dar y pagar, y que daré y pagaré llana y realmente sin contienda ni juicio por mí y por mis herederos y sucesores presentes y por venir al dicho Juan Bautista Quirós. <br />
                       Testigos: el Padre Diego Ruiz, Luis de la Puerta y Andrés Fernández, vecinos y estantes en esta Villa. <br />
                       Pasó ante el escribano público Toribio de Casso.</td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret10262' name='sup10262'>(1)</a> Martín Ruiz de Monjaraz El Mozo. </div>
                <div> <a href='#ret10263' name='sup10263'>(2)</a> Tal parece ser el nombre del escribano que fungía en el Valle de Alima; único expediente donde hallamos referencia a este escribano. </div>
                <div> <a href='#ret10264' name='sup10264'>(3)</a> Dice a la letra: autualmente. </div>
                <div> <a href='#ret10265' name='sup10265'>(4)</a> Se refiere a la festividad de San Juan Bautista, que se celebra cada año el 24 de junio. </div>
                <div> <a href='#ret10266' name='sup10266'>(5)</a> A la letra, mill. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr><!--  cajas/caja26/exp69 -->
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp69/103f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='103f'> <img border=0 src='cajas/caja26/exp69/thumbs/tn_50_103f.jpg'></a> <BR/><font size=-1>103f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp69/103v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='103v'> <img border=0 src='cajas/caja26/exp69/thumbs/tn_50_103v.jpg'></a> <BR/><font size=-1>103v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp69/104f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104f'> <img border=0 src='cajas/caja26/exp69/thumbs/tn_50_104f.jpg'></a> <BR/><font size=-1>104f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp69/104v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='104v'> <img border=0 src='cajas/caja26/exp69/thumbs/tn_50_104v.jpg'></a> <BR/><font size=-1>104v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp69/105f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105f'> <img border=0 src='cajas/caja26/exp69/thumbs/tn_50_105f.jpg'></a> <BR/><font size=-1>105f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja26/exp69/105v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='105v'> <img border=0 src='cajas/caja26/exp69/thumbs/tn_50_105v.jpg'></a> <BR/><font size=-1>105v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td align='right'>
                  <table width='100%'>
                    <tr>
                      <td><a href='https://casadelarchivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.aecid.org.mx/' target='_blank' title='Agencia Española de Cooperación para el Desarrollo (AECID)' alt='Agencia Española de Cooperación para el Desarrollo (AECID)'><img src='imgs/logo2.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center'><b>636</b> visitas</div>
</body>
</html>